* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.page {
    background: url("../img/background.jpg") no-repeat;
    background-size: cover;
    height: 100vh;
    overflow-y: scroll;
}

.header-wrapper {
    padding-top: 60px;
}

.conteiner {
    margin: 0 auto;
    width: 1200px;
}

.company {
    float: left;
}

.company-img {
    display: inline-block;
    width: 60px;
    margin-right: 5px;
}

.logo-img {
    width: 100%;
}

.company-title {
    width: 100px;
    display: inline-block;
    font-weight: bold;
    font-size: 29px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.holidays {
    font-size: 18px;
}

.company:hover .logo-img {
    content: url("../img/logo-header-hover.png");
}

.company:hover .company-title {
    color: #F26522;
}

.contacts {
    float: right;
    display: block;
    text-align: right;
}

.contacts-email {
    display: block;
    font-size: 18px;
    color: #FFFFFF;
}

.contacts-number {
    float: right;
    width: 150px;
    font-size: 18px;
    color: #FFFFFF;
    margin-top: 10px;
}


.contacts-email:hover {
    color: #F26522;
}

.contacts-number:hover {
    color: #F26522;
}

.gallery {
    margin-top: 40px;
}

.gallery-item {
    width: calc(100% / 3 - 40px);
    margin-right: 60px;
    float: left;
    margin-bottom: 40px;
    text-align: center;
}

.gallery-item:nth-child(3n) {
    margin-right: 0;
}

.gallery-img {
    width: 100%;
}

.tour-name {
    color: #FFFFFF;
    margin-top: 15px;
}

.tour-item {
    padding-top: 220px;
    background-size: cover;
    background-repeat: no-repeat;
    border: 2px solid red;
    box-sizing: border-box;
    /*border-image: linear-gradient(to bottom, yellow, red);*/
}

.shopping-tours {
    background-image: url("../img/gallert1.jpg");

}

.sightseeing-tours {
    background-image: url("../img/gallery2.jpg");
}

.food-tours {
    background-image: url("../img/gallery3.jpg");
}

.bars-nightlife {
    background-image: url("../img/gallery4.jpg");
}

.art-architecture {
    background-image: url("../img/gallery5.jpg");
}
.walking-tours {
    background-image: url("../img/gallery6.jpg");
}

.hidden-tour-details {
    background-color: #F26522;
    padding: 5px 15px 15px 15px;
    text-align: left;
    opacity: 0;
}
.tour-prise {
    color: #FFFFFF;
    font-size: 20px;
    width: 40px;
    display: inline-block;
}

.tour-prise::before {
    content: "from";
    color: #FFFFFF;
    font-size: 10px;
    margin: 7px 0px;
    display: block;
}

.tour-details {
    font-size: 14px;
    color: rgba(60, 60, 60, 0.64);
    float: right;
    margin-top: 25px;
}

.tour-details:after {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    border: 1px solid transparent;
    border-top-color: #FFFFFF;
    border-right-color: rgba(248, 249, 255, 0.71);
    transform: rotate(45deg);
    margin-left: 25px;
    text-decoration: none;
}

.gallery-item:hover .hidden-tour-details {
    opacity: 1;
}

.gallery-item:hover .tour-name{
    color: #F26522;
}

.footer-content {
    text-align: center;
    padding-bottom: 15px;
}

.footer-text {
    font-size: 12px;
    color: #FFFFFF;
}

.clearfix:after {
    content: '';
    display: block;
    clear: both;
}


